<style type="text/css">
	#pagehead {
		padding: 2rem 0 2rem 0;
		margin: 0 0 2rem 0;
		background-color: var(--hdr-accent-02);
		color: var(--hdr-title);
		text-align: center;
	}

	#pagehead .title {
		padding: 0 2rem;
		font-family: "Metropolis"; font-weight: 500; font-size: 1.5rem;
		color: var(--hdr-title);
	}

	#pagehead .summary {
		padding: 0 2rem;
		font-family: "Metropolis"; font-weight: 300; font-size: 1.2rem;
		color: var(--hdr-subtitle);
	}

	@media (min-width: 768px) {
		#pagehead { text-align:left; }
		#pagehead .title { font-size: 2.5rem; }
		#pagehead .summary { max-width: 500px; }
	}

	@media (min-width: 1200px) {
		#pagehead .summary { max-width: 100%; }
	}

	#allCategories .card {
		border: none;
	}

	#allCategories .card-header {
		border: none; background: none;
		font-family: "Metropolis"; font-weight: 700; font-size: 1.6rem;
		color: var(--cnt-h1);
	}

	#allCategories .card-header a {
		font-weight: 700; font-size: 1.6rem;
		color: var(--cnt-h1);
	}

	#allCategories .card-footer {
		border: none; background: none; text-align: center;
		font-family: "Metropolis"; font-weight: 600; font-size: 1.4rem;
		color: var(--cnt-h2);
	}

</style>

<div id="pagehead">
	<div class="container-md">
		<div class="title">Browse Categories</div>
	</div>
</div>

<div class="container-md">
	<div class="row" id="allCategories">
		<div class="col-sm-6" v-for="cat in categories">
			<div class="card">
				<div class="card-header">
					<a v-bind:href="'#!/_category/' + cat.slug">{{ cat.title }}</a>
				</div>
				<div class="card-body">
					<div class="card-text">{{ cat.summary }}</div>
				</div>
				<div class="card-footer">
					Posts: <span>{{ cat.count }}</span>
				</div>
			</div>
		</div>
	</div>
</div>